echo off
cls
if %1x == x goto HELP
if %2x == x goto HELP

echo SB Reading will be installed in %2\READING
echo If you wish to save disk space, you may partially
echo install the sound data.
echo.
echo E  English
echo S  Spanish
echo B  Both
echo A  Abort
echo.
choice /C:ESBA Choose an option 
if errorlevel 4 goto END
if errorlevel 3 goto BOTH
if errorlevel 2 goto SPANISH
if errorlevel 1 goto ENGLISH

:BOTH
mkdir %2\reading
%1pkunzip -d %1reading %2\reading
goto END
:ENGLISH
mkdir %2\reading
%1pkunzip -d %1reading %2\reading -xSPN*.SND
goto END
:SPANISH
mkdir %2\reading
%1pkunzip -d %1reading %2\reading -xENG*.SND
goto END

:HELP
echo SB Reading Installation
echo ------------------------------------------------------------------ 
echo Usage: INSTALL [source:] [destination:]
echo ------------------------------------------------------------------
echo Example:  INSTALL A: C:  -- Will install SB Reading from A: to the C: drive
:END
